package com.gyee.frame.model.excel;

/**
 * excel vo
 */
public class ExcelVo {


    private String F1;

    private double F2;

    private double F3;

    private double F4;

    private double F5;

    private double F6;


    public String getF1() {
        return F1;
    }

    public void setF1(String f1) {
        F1 = f1;
    }

    public double getF2() {
        return F2;
    }

    public void setF2(double f2) {
        F2 = f2;
    }

    public double getF3() {
        return F3;
    }

    public void setF3(double f3) {
        F3 = f3;
    }

    public double getF4() {
        return F4;
    }

    public void setF4(double f4) {
        F4 = f4;
    }

    public double getF5() {
        return F5;
    }

    public void setF5(double f5) {
        F5 = f5;
    }

    public double getF6() {
        return F6;
    }

    public void setF6(double f6) {
        F6 = f6;
    }
}
